.policy {
	margin: 120px 0;
}
.policy:last-child {
	margin: 0 0 160px;
}
.policy_block {
	margin-bottom: 80px;
}
.policy_block h2 {
	font-weight: 700;
	font-size: 25px;
	color: #202733;
	margin-bottom: 40px;
}
.policy_list_num {
	counter-reset: number;
}
ol.policy_legal_list {
	counter-reset: rights-num;
}
ol.policy_legal_list_article {
	counter-reset: article-num;
}
.policy_legal_detail .policy_list_num {
	margin-top: 28px;
}
.policy_list_num>li,
.policy_list_alpha>li {
	margin-bottom: 40px;
	line-height: 200%;
	padding-left: 36px;
	position: relative;
}
.policy_legal_detail .policy_list_num>li {
	margin-bottom: 28px;
}
.policy_list_num>li .policy_list_num>li {
	margin-bottom: 20px;
}
.policy_list_num>li::before,
.policy_alpha_ico {
	position: absolute;
	top: -4px;
	left: 0;
	color: #0093FF;
	font-size: 25px;
	font-weight: 700;
}
.policy_list_num>li::before {
	counter-increment: number;
	content: counter(number) '.';
}
.policy_list_num>li a,
.policy_list_alpha>li a,
.policy_legal_detail_text a,
.policy_table dd a,
.policy_table td a {
	color: #0093FF;
	transition: all 0.5s ease;
}
.policy_list_num>li a:hover,
.policy_list_alpha>li a:hover,
.policy_table dd a:hover,
.policy_table td a:hover {
	color: #0C3484;
}
.policy_list_num>li>p,
.policy_list_alpha>li>p {
	margin-bottom: 28px;
	line-height: 200%;
}
.policy_list_alpha>li>span.policy_alpha_label {
	display: block;
	margin-bottom: 16px;
	line-height: 200%;
}
.policy_legal_detail {
	margin-bottom: 40px;
}
.policy_legal_detail_text {
	line-height: 200%;
	margin-bottom: 40px;
}
.policy_legal_detail_title,
.policy_legal_detail_lead {
	font-weight: 700;
	color: #202733;
	margin-bottom: 8px;
}
.policy_legal_detail_title {
	font-size: 25px;
}
.policy_legal_detail_lead {
	font-size: 20px;
}
.policy_legal_detail_title span,
ol.policy_legal_list .policy_legal_detail_title::before,
ol.policy_legal_list_article .policy_legal_detail_title::before {
	color: #0093FF;
	padding-right: 20px;
	display: inline-block;
	white-space: nowrap;
}
ol.policy_legal_list .policy_legal_detail_title::before {
	counter-increment: rights-num;
	content: counter(rights-num) '.';
}
ol.policy_legal_list_article .policy_legal_detail_title::before {
	counter-increment: article-num;
	content: "第" counter(article-num) "条 ";
}
.policy_table dl {
	padding: 28px 0;
	display: flex;
	border-bottom: 1px solid #DBDBDB;
}
.policy_table dl:first-child {
	padding-top: 0;
}
.policy_table dl:last-child {
	padding-bottom: 0;
	border-bottom: none;
}
.policy_table dt {
	width: 25%;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 200%;
}
.policy_table dd {
	width: 75%;
	font-weight: 500;
	line-height: 200%;
}
.policy_table dd a[target="_blank"]::after {
	content: "";
	display: inline-block;
	width: 17px;
	height: 17px;
	margin: 0 8px;
	vertical-align: middle;
	position: relative;
	top: -2px;
	-webkit-mask: var(--target-mask);
	mask: var(--target-mask);
	background-color: currentColor;
}
.policy_header {
	margin-bottom: 40px;
}
.policy_header p {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 14px;
	letter-spacing: 0.05em;
	line-height: 125%;
	color: #0093FF;
	margin-bottom: 4px;
}
.policy_header h2 {
	font-weight: 700;
	font-size: 30px;
	color: #202733;
}
.policy_table.policy_table_01 dl:first-child {
	border-bottom: 1px solid #000000;
}
.policy_table.policy_table_01 dl:first-child dt,
.policy_table.policy_table_01 dl:first-child dd {
	font-weight: 700;
}
.policy_table.policy_table_01 dt {
	text-align: center;
}
.policy_table.policy_table_01 dd span,
.policy_table.policy_table_01 dt span,
.policy_table.policy_table_02 td span,
.policy_table.policy_table_02 th span {
	display: none;
}
.policy_table.policy_table_01 dd {
	font-weight: 400;
}
.policy_table tr {
	padding: 28px 0;
	display: flex;
	border-bottom: 1px solid #DBDBDB;
}
.policy_table thead tr {
	padding: 0 0 28px;
}
.policy_table tbody tr:last-child {
	padding: 28px 0 0;
	border-bottom: none;
}
.policy_table th,
.policy_table td {
	width: 75%;
	font-weight: 500;
	line-height: 200%;
	text-align: left;
}
.policy_table.policy_table_02 table,
.policy_table.policy_table_02 thead,
.policy_table.policy_table_02 tbody,
.policy_table.policy_table_02 th,
.policy_table.policy_table_02 td {
	display: block;
}
.policy_table.policy_table_02 thead {
	border-bottom: 1px solid #000000;
}
.policy_table.policy_table_02 thead th,
.policy_table.policy_table_02 thead td {
	font-weight: 700;
}
.policy_table.policy_table_02 tr {
	padding: 28px 0;
	display: flex;
	border-bottom: 1px solid #DBDBDB;
	gap: 8px;
}
.policy_table.policy_table_02 thead tr {
	padding-top: 0;
}
.policy_table.policy_table_02 tbody tr:last-child {
	padding-bottom: 0;
	border-bottom: none;
}
.policy_table.policy_table_02 td,
.policy_table.policy_table_02 th {
	font-weight: 400;
}
.policy_table.policy_table_02 th:nth-child(1),
.policy_table.policy_table_02 td:nth-child(1),
.policy_table.policy_table_02 th:nth-child(2),
.policy_table.policy_table_02 td:nth-child(2) {
	width: 21%;
}
.policy_table.policy_table_02 th:nth-child(3),
.policy_table.policy_table_02 td:nth-child(3) {
	width: 13%;
}
.policy_table.policy_table_02 th:nth-child(4),
.policy_table.policy_table_02 td:nth-child(4) {
	width: 19%;
}
.policy_table.policy_table_02 th:nth-child(5),
.policy_table.policy_table_02 td:nth-child(5) {
	width: 30%;
}
@media (max-width: 767px) {
	.policy {
		margin: 80px 0;
	}
	.policy:last-child {
		margin: 0 0 120px;
	}
	.policy:last-child .policy_block {
		margin-bottom: 40px;
	}
	.policy_block h2,
	.policy_list_num>li::before,
	.policy_alpha_ico,
	.policy_legal_detail_title {
		font-size: 20px;
	}
	.policy_list_num>li,
	.policy_list_alpha>li {
		margin-bottom: 20px;
		font-size: 13px;
		padding-left: 28px;
	}
	.policy_list_num>li .policy_list_num>li,
	.policy_list_num>li>p,
	.policy_list_alpha>li>p {
		margin-bottom: 16px;
	}
	.policy_list_alpha>li>span.policy_alpha_label {
		margin-bottom: 8px;
	}
	.policy_legal_detail_text {
		font-size: 13px;
	}
	.policy_legal_detail_title,
	.policy_legal_detail_lead {
		display: flex;
		margin-bottom: 20px;
	}
	.policy_legal_detail_lead {
		font-size: 16px;
	}
	.policy_legal_detail_title span,
	ol.policy_legal_list .policy_legal_detail_title::before,
	ol.policy_legal_list_article .policy_legal_detail_title::before {
		padding-right: 12px;
	}
	.policy_table dl,
	.policy_table tr {
		gap: 20px;
	}
	.policy_table dt {
		width: 112px;
		font-size: 13px;
	}
	.policy_table dd,
	.policy_table th,
	.policy_table td {
		width: calc(100% - 132px);
		font-size: 13px;
	}
	.policy_header h2 {
		font-size: 18px;
	}
	.policy_table.policy_table_01 dl {
		display: flex;
		flex-direction: column;
		gap: 4px;
	}
	.policy_table.policy_table_01 dl:first-child {
		display: none;
	}
	.policy_table.policy_table_01 dl:nth-child(2) {
		padding-top: 0;
	}
	.policy_table.policy_table_01 dt,
	.policy_table.policy_table_01 dd,
	.policy_table.policy_table_02 td,
	.policy_table.policy_table_02 th {
		position: relative;
		width: 100%;
		display: flex;
		gap: 20px;
		justify-content: flex-start;
		text-align: left;
	}
	.policy_table.policy_table_01 dt {
		align-items: center;
	}
	.policy_table.policy_table_01 dt span,
	.policy_table.policy_table_01 dd span,
	.policy_table.policy_table_02 td span,
	.policy_table.policy_table_02 th span {
		width: 113px;
		text-align: center;
		background-color: #EFEFEF;
		font-weight: 700;
		font-size: 14px;
		line-height: 150%;
		text-align: center;
		display: block;
		padding: 20px 0;
	}
	.policy_table.policy_table_01 dt span {
		content: attr(data-layer);
	}
	.policy_table.policy_table_01 dt p,
	.policy_table.policy_table_01 dd p,
	.policy_table.policy_table_02 td p,
	.policy_table.policy_table_02 th p {
		width: calc(100% - 133px);
		padding: 20px 0;
	}
	.policy_table thead tr {
		padding: 0 0 20px;
	}
	.policy_table tbody tr:last-child {
		padding: 20px 0 0;
	}
	.policy_table.policy_table_02 thead {
		display: none;
	}
	.policy_table.policy_table_02 tr {
		flex-direction: column;
		gap: 4px;
	}
	.policy_table.policy_table_02 tbody tr:first-child {
		padding-top: 0;
	}
	.policy_table.policy_table_02 th:nth-child(1),
	.policy_table.policy_table_02 td:nth-child(1),
	.policy_table.policy_table_02 th:nth-child(2),
	.policy_table.policy_table_02 td:nth-child(2),
	.policy_table.policy_table_02 th:nth-child(3),
	.policy_table.policy_table_02 td:nth-child(3),
	.policy_table.policy_table_02 th:nth-child(4),
	.policy_table.policy_table_02 td:nth-child(4),
	.policy_table.policy_table_02 th:nth-child(5),
	.policy_table.policy_table_02 td:nth-child(5) {
		width: 100%;
	}
}